.mainContent{ width:706px; height:auto; margin:26px auto 0 auto; clear:both;}

.info_content h2{
	font-size:24px;
	font-weight:normal;
	padding:26px 28px;
}

.info_content p.base_info{
	padding:0 28px 20px;
	border-bottom:1px solid #ccc;
}
.info_content .main_content{
	padding:30px 28px 20px;
}

.info_content .main_content img{
	margin-bottom:20px;
}
.info_content .main_content .text{
	text-indent: 2em;
	color:#333;
	font-size:15px;
	line-height:30px;
}
.include7_down p{
	font-family: ËÎÌå;
	color: #646464;
    line-height: 190%;
    text-indent: 18pt;
}